html {
  font-size: 14px;
}
@media screen and (min-width: 768px){
  html {
      font-size: 16px;
  }
}


a {
  color: #333;
  text-decoration: none;
}

.cmn-title{
  text-align: center;
  font-weight: bold;

}

.sub-title {
  display: block;
  color: #38b6ff;
}

.main-title {
  display: block;
  font-size: 2rem;
}

.fa-solid {
  margin-right: 0.3rem;
}

.fa-brands{
  margin-right: 0.3rem;
}

/* header */
.header {
  max-width: 1024px;
  margin: 0 auto;
  padding: 20px 16px;
}

/* .header-logo {

} */

.header-list {
  display: flex;
  justify-content: space-between;
  margin-top: 1.5rem;
}

.header-item {
    font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .header {
       display: flex;
       justify-content: space-between;
       align-items: center;
       height: 80px;
       padding: 0;
  }
  .header-list{
      margin-top: 0;
  }
  .header-item{
      margin-left: 2.5rem;
  }

}
/* firstview */

.firstview{
  background-image: url(../image/christopher-gower-m_HRfLhgABo-unsplash.jpg);
  background-size: cover;
  background-position-x: center;
  height: 700px;
}

.firstview-message{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3rem;
  height: 100%;
  letter-spacing: 0.3rem;
  color:#f5f5f5;
  text-shadow: 
    1px 0 0 black,
    0 1px 0 black,
    -1px 0 0 black,
    0 -1px 0 black;
}

.firstview-message .blue{
  color: #38b6ff;
}
@media screen and (min-width: 768px) {
  .firstview-message{
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 5.5rem;
      height: 100%;
      letter-spacing: 0.5rem;
  }
}

/* about */
.about {
  max-width: 800px;
  margin: 120px auto 0;
  padding: 0;
}

.about-wrapper {
  margin-top: 60px;
}

.about-image {
  text-align: center;
}

.about-image img{
  width: 200px;
}

.about-text {
  margin-top: 40px;
}

/* .about-greeting {

} */

.aboutu-subtitle {
  font-size: 1.5rem;
  font-weight: bold;
  color: #38b6ff;
  margin-bottom: 0.5rem;
}

/* .greeting-desc {

} */

.about-career {
  margin-top: 30px;
}

/* .career-list {

} */

/* .career-item {

} */

@media screen and (min-width: 768px){
  .about-wrapper {
      display: flex;
  }
  .about-text {
      margin-left: 80px;
      margin-top: 0;
  }
}
/* skills */
.skills{
  max-width: 1024px;
  margin: 120px auto 0;
  padding: 0 16px;
}

.skill-list{
  margin-top: 60px ;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px 20px;
}

/* .skill-item{

} */

.skill-image{
  height: 180px;
  text-align: center;
}

.skill-name{
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
}

.skill-desc{
  margin-top: 1rem;
}

@media screen and (min-width: 768px){
  .skill-item{
      width: 230px;
  }
  .skill-list{
      max-width: 500px;
      margin: 60px auto 0;
  }
}

@media screen and (min-width: 1024px){
  .skill-list{
      max-width: 100%;
  }
}
/* works */
.works{
  max-width: 900px;
  margin: 120px auto 0;
}

.work-list{
  margin-top: 60px;
}

.work-item{
  margin-top: 40px;
}

.work-item.reverse{
  flex-direction: row-reverse;
}

/* .work-image{
 
} */

.work-image img{
  width: 100%;
}


.work-text{
  margin-top: 2rem;
  padding: 0 16px;
}

/* .work-title{

} */

/* .work-skill{

} */

/* .work-time{

} */

.work-desc{
  margin-top: 1rem;
}

.work-media{
  margin-top: 1rem;
  font-weight: bold;
}

@media screen and (min-width: 768px){
  .work-item{
      display: flex;
      gap: 0 50px;
     
  }
  .work-image{
      width: 50%;
  }
  .work-text{
      margin-top: 2rem;
      padding: 0;
      width: 50%;
  }
}

/* contact */
.contact{
  margin: 120px 0;
  text-align: center;
}

.contact-text{
  margin-top: 60px;
}

/* .contact-message{

} */

.contact-mail{
  font-size: 2rem;
  font-weight: bold;
}

.icon-area{
  margin-top: 30px;
}

.icon-area .fab{
  font-size: 2rem;
  margin: 0 1rem;
}


/* footer */
.footer {
  background-color: #ddd;
  padding: 30px 16px 10px;
}

.footer-list {
  display: flex;
  justify-content: space-between;
  max-width: 400px;
  margin:  0 auto;

}

.footer-item {
  font-size: 1.2rem;
}

.copyright {
  margin-top: 2rem;
  text-align: center;
}